Teknoloji

WhatsApp birkaç gün sonra bu telefonlarda çalışmayacak

Meta, eski Android işletim sistemi sürümleri için WhatsApp desteğini periyodik olarak keser. Ve bu tekrar olmak üzere. Mesajlaşma uygulaması bu ayın sonunda bazı Android telefonlarda çalışmayacak.

WhatsApp, 24 Ekim itibarıyla Android 5.0’ın eski sürümlerinde ve Google taşınabilir işletim sisteminde kullanılamayacak . Bu değişiklik, markası ne olursa olsun, hala Android 5.0 Lollipop veya daha eski bir sürümü çalıştıran tüm Android cihazları etkileyecektir.

Galaxy S5 ve Galaxy Note 4 gibi bir dönemin tanınmış amiral gemisi cihazları, resmi Android 6 Marshmallow güncellemesini aldıklarından beri, bu WhatsApp güncellemesinden etkilenmeyecektir.

Ancak Galaxy S4 ve Galaxy Note 3 gibi bazı eski amiral gemileri o kadar şanslı değil. Bu cihazlar yıllar önce Android Lollipop’u aldı ancak 5.1.1 sürümünü almadı. Aldıkları son resmi işletim sistemi Android 5.0 Lollipop’tu ve bu sürüm artık WhatsApp desteği için uygun değil.

haberhadim.com.tr

Bir yanıt yazın

E-posta adresiniz yayınlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir

Ankara evden eve nakliyat
koşuyolu evden eve nakliyat
Başa dön tuşu